Installlion's Logo

Installlion.com

How To Install ruby-shoulda-context On Ubuntu 15.04

To install ruby-shoulda-context just follow these instructions.

Install ruby-shoulda-context

context framework for Test::UnitUbuntu 15.04ruby1.2.0-1
sudo apt-get install ruby-shoulda-context

Which will install ruby-shoulda-context and any other packages on which it depends.

Package Data

Packageruby-shoulda-context
Version1.2.0-1
MaintainerUbuntu Developers <[email protected]>
Home pagehttps://github.com/thoughtbot/shoulda-context
Descriptioncontext framework for Test::Unit
Distroubuntu
Releasevivid
Repomain
Sectionruby

Dependencies